<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: English
-----------------
*/

define('LANG_UPDATE_TITLE', 'Battlefield 3 player update');
define('LANG_UPDATE_HEAD', 'Leaderboard player update');
define('LANG_UPDATE_PLAYER', 'The players were');
define('LANG_UPDATE_PLAYER_ALL', 'All Stats:');
define('LANG_UPDATE_PLAYER_STATS', 'Statistics:');
define('LANG_UPDATE_MORE', 'Go on here');
define('LANG_UPDATE_PLAYER_OK', 'successful');
define('LANG_UPDATE_PLAYER_WRONG', 'uncompleted');
define('LANG_UPDATE_PLAYER_SECONDS', 'seconds updated');
define('LANG_UPDATE_COUNT', 'Count:');
define('LANG_UPDATE_SECONDS', 'Seconds.');
define('LANG_UPDATE_TIME', 'Time:');


/*NEW in 1.1.2*/

define('LANG_UPDATE_ERROR_NOT_FOUND', 'Player wasn`t found. Maybe he has changed his name');
define('LANG_UPDATE_API_TITLE', 'API Update Player');
define('LANG_UPDATE_API_TEXT', 'The players were updated successfully through the API and sind up to date now.<br /> You can also run the update manually if the data are not up to date.<br /><br /><a href=../index.php>Click here to go on</a>');

define('LANG_UPDATE_ONLINE_PLAYER1', 'It were <font class="DIVtext">');
define('LANG_UPDATE_ONLINE_PLAYER2', ' </font>Players updated and <font class="DIVtext"> of them were');
define('LANG_UPDATE_ONLINE_PLAYER3', ' </font>Online on server');

define('LANG_UPDATE_ONLINE_PLAYER_ERROR_1', 'Error!! Check the name of the player who has the friendlist for the LB. The player doesn`t exist or the name is wrong written.<br /> <font class="DIVtext">(ACP --> ONLINE/OFFLINE friends of:)</font>');




